Support » Plugin: PHP Compatibility Checker » Update to test for 7.1 compatibility?

  • Any word on an update to test for 7.1 compatibility? My host just updated me with no notice and killed my site. It works with 7.0, so I eagerly await an update!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update to test for 7.1 compatibility?’ is closed to new replies.